OverKiller.net Crossfire hack v5.1- UPDATE


Requerimentos - (Importante):
. NET Framework
Visual C + + Redistributable
Directx

Instruções - (Importante)
Executar OverKiller.net CF V5.1.exe (Executar como administrador é que você tem win vista / 7)
Executar Crossfire (Executar como administrador é que você tem win vista / 7)
Aperte inserir para acessar o menu.
Use as setas para navegar.